"use strict";
this.name = "feudal-planetfall-conditions.js";
this.author = "phkb";
this.copyright = "June 2021";
this.description = "Condition script for Planetfall";
this.version = "1.3";

this.allowSpawnShip = function(shipKey) {
    if (system.government == 1) return true;
    return false;
}